InnoHosting
US: 1-888-522-INNO
UK: 0800-612-8075

RSS Feed
News
Apr
21
Posted by Chris W. on 21 April 2015 11:01 PM

Wordpress recently released a Security update that affects all prior versions (3.* and 4.*). It's highly recommended to make arrangements to process the upgrade as soon as possible. Further details of the new release can be found here:  https://wordpress.org/news/2015/04/wordpress-4-1-2/


Comments (0)